Bug 167656 - [PATCH]: update lang/ruby19 to p194.
[PATCH]: update lang/ruby19 to p194.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
Depends on:
  Show dependency treegraph
Reported: 2012-05-07 00:50 UTC by stas
Modified: 2012-05-16 18:50 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description stas 2012-05-07 00:50:07 UTC

Comment 1 Edwin Groothuis freebsd_committer 2012-05-07 00:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-05-08 02:56:16 UTC
Responsible Changed
From-To: ruby->swills

Thanks, I'll take it. I was about to start looking at this anyway. Have 
you done any testing on the new release yet or shall I?
Comment 3 dfilter freebsd_committer 2012-05-16 18:43:42 UTC
swills      2012-05-16 17:43:28 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.ruby.mk 
    lang/ruby19          distinfo pkg-plist 
  - Update lang/ruby19 to 1.9.3-p194
  PR:             ports/167656
  Submitted by:   Stanislav Sedov <stas@deglitch.com>
  Revision  Changes    Path
  1.218     +2 -2      ports/Mk/bsd.ruby.mk
  1.13      +2 -2      ports/lang/ruby19/distinfo
  1.14      +12 -1     ports/lang/ruby19/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2012-05-16 18:43:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!